Announcement

Collapse
No announcement yet.

Bad version, disconnecting?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Bad version, disconnecting?

    I keep getting disconnected with all servers because it says I have a bad version...I bought the game on STEAM today and it should be the latest version, 1.08 it says on the main menu. But I keep getting disconnected from every server.

    What do I need to play ArmA online, and what mods do I need to play on the TG server(s)?

  • #2
    Re: Bad version, disconnecting?

    http://forum.armedassault.info/index.php?showtopic=2531

    You might be screwed. Steam doesn't have the latest patch available.

    - It's who you game with.

    Comment


    • #3
      Re: Bad version, disconnecting?

      latest patch is 1.14

      My name: Adept a skilled or proficient person Abyss a deep, immeasurable space, gulf, or cavity
      So I'm a very skilled deep hole :D

      Comment


      • #4
        Re: Bad version, disconnecting?

        Yeah I read up on it and realize now I got shafted. 30 dollars down the drain...thank you Valve! Grrr...

        Comment


        • #5
          Re: Bad version, disconnecting?

          Contact BIS to see if they can offer a solution. If not, I think Valve would be willing to refund the cost. I believe it's the game developer's responsibility to provide a patch for Valve to publish to Steam.

          - It's who you game with.

          Comment


          • #6
            Re: Bad version, disconnecting?

            From what I hear, Valve don't do refunds unless under certain crcumstances. I got STALKER as a gift from a friend, and can't play online as it's not patched (and the patch has been out months!). Sorry mate.

            Comment


            • #7
              Re: Bad version, disconnecting?

              I bought the game today in the store and when i play multiplayer, i also see i have bad version...

              Comment


              • #8
                Re: Bad version, disconnecting?

                Originally posted by Pwnage View Post
                I bought the game today in the store and when i play multiplayer, i also see i have bad version...
                Do you know which version number you're running? Maybe the server is running the 1.15 beta patch.

                - It's who you game with.

                Comment


                • #9
                  Re: Bad version, disconnecting?

                  If you're trying to play on any of the TacticalGamer servers, you need to be running the 1.15 beta patch.



                  -- I always wanted TG to be different than anyone else out there. We need to be unique in what we offer and how we play, if not we are simply competing with everyone else. --
                  The BigC

                  Comment


                  • #10
                    Re: Bad version, disconnecting?

                    Uhm but i cant find a good site for the download... i download to version 1.15 and i still cant play... i downloaded the data butit didnt update...

                    Comment


                    • #11
                      Re: Bad version, disconnecting?

                      I'm getting "bad version, server rejected connection" message when I try to connect. The TG servers have a red "X" in front of their names in the lobby.

                      I played on the TG server a few times before the ACE mod was released with no problems, other than people JDAMing the air base every once in a while. It was definitely a good time and I am looking forward to being able to get back on with all you guys.

                      This thread seemed to be the closest to my problem, so i thought I would post and see if anyone had any suggestions.

                      Comment


                      • #12
                        Re: Bad version, disconnecting?

                        Install patch 1.15 beta and make sure to run ACE with the beta shortcut.
                        The most dangerous thing on a battlefield is an officer with a map.

                        Comment


                        • #13
                          Re: Bad version, disconnecting?

                          I have downloaded and installed the 1.15 patch and the ACE mod. Could installing ACE before the 1.15 patch have caused a problem?

                          Vanilla ArmA is giving me V1.14.5256. So maybe the patch didn't work? I ran it twice, and both times it said succesful.

                          The ACE mod install seemed to go fine, I have the two new shortcuts for beta and non-beta. Both say ACE public beta V1.00 in lower right corner of game home screen.

                          I tried running the self update function in the ACE tools and get a "redirection failed, site down" message.

                          I'd like to avoid reinstalling ArmA if possible.

                          I don't know if this is an issue, but I am running Vista Home Premium 64-bit. I had UAC turned on while running both installs. This caused some problems with my installation of America's Army if I remember correctly.

                          Comment


                          • #14
                            Re: Bad version, disconnecting?

                            Once you install all patches in order (depending on your install version, you might need to install 1.05, 1.08, 1.14 and then 1.15) and install ACE, you should be good to go. Just run ACE with the Beta shortcut and you should be rolling.

                            What version of ArmA have you bought? (US, UK, other?)
                            The most dangerous thing on a battlefield is an officer with a map.

                            Comment


                            • #15
                              Re: Bad version, disconnecting?

                              i bought US release, updated to 1.14 when i got this computer.
                              i will try uninstalling ACE and try the patch again then reinstall ACE i guess. this is getting kind of frustrating...

                              Comment

                              Connect

                              Collapse

                              TeamSpeak 3 Server

                              Collapse

                              Advertisement

                              Collapse

                              Twitter Feed

                              Collapse

                              Working...
                              X